Subject: bug#20062: [bug-diffutils] bug#20062: [PATCH] diff: add support for --color

From: Jim Meyering <[email-masked]>
Date: Sun, 29 Nov 2015 08:40:20 -0800

On Sun, Nov 29, 2015 at 5:45 AM, Giuseppe Scrivano <[email-masked]> wrote:
> Jim Meyering <[email-masked]> writes:
>
>> On Sat, Nov 28, 2015 at 12:36 PM, Giuseppe Scrivano <[email-masked]> wrote:
>> ....
>>> As it is hopefully getting closer to be accepted, I am attaching the
>>> full series with the amended changes.  I've verified that each patch
>>> passes "make check" and "make syntax-check".
>>
>> Thanks, I see no problem.
>> I can push as-is, but wondered if you wanted to merge
>> your 0005 patch into the others? Probably not worth the work.
>> Either way is fine.
>
> it was not much work as there were no conflicts to solve, so I splitted
> 0005 into 0001 and 0004.  I verified again that each step passes all the
> tests.

Good! Worthwhile after all. Thank you.
I have just pushed those commits.